BODY  {
	FONT-SIZE : x-small;
	COLOR : White;
	FONT-FAMILY : MS Sans Serif, Arial, Helvetica, sans-serif;
	TEXT-ALIGN : justify;
}

A  {
	text-decoration : none;
}

P  {
	MARGIN : 5px;
	TEXT-ALIGN : justify;
	font-size : x-small;
}

DIV  {
	MARGIN : 5px;
	TEXT-ALIGN : justify;
	font-size : x-small;
}

H1  {
	FONT-FAMILY : Arial;
	FONT-SIZE : 24pt;
	TEXT-ALIGN : center;
	FONT-WEIGHT : 800;
}

H2  {
	FONT-SIZE : medium;
	FONT-WEIGHT : 600;
	TEXT-ALIGN : center;
}

H3  {
	FONT-WEIGHT : 400;
	FONT-SIZE : small;
	TEXT-ALIGN : center;
}

H4  {
	FONT-WEIGHT : 600;
	FONT-SIZE : x-small;
}

A.Tema  {
	FONT-WEIGHT : 600;
	FONT-SIZE : small;
	TEXT-ALIGN : left;
	color : White;
	font-family : Bedini, Times New Roman;
}

A.Tema:hover  {}

.Clanek_T  {
	FONT-FAMILY : MS Sans Serif;
	FONT-SIZE : 10pt;
	color : Black;
	text-indent : 15px;
	margin-left : 15px;
	margin-right : 15px;
	margin-top : 0px;
	margin-bottom : 0px;
	text-align : justify;
}

.HomePg_Link  {
	FONT-FAMILY : MS Sans Serif, Arial;
	FONT-SIZE : 9pt;
	TEXT-ALIGN : center;
	MARGIN : 10px;
}

.Fotka_Popis1  {
	FONT-FAMILY : MS Sans Serif, Arial;
	FONT-SIZE : x-small;
	TEXT-ALIGN : center;
	MARGIN : 10px;
}

.Fotka_Popis2  {
	FONT-FAMILY : MS Sans Serif, Arial;
	FONT-SIZE : x-small;
	TEXT-ALIGN : justify;
	margin-left : 15px;
	margin-right : 15px;
	margin-top : 10px;
	margin-bottom : 10px;
}

.Fotka_Detail_Nadpis  {
	FONT-FAMILY : MS Sans Serif, Arial;
	FONT-SIZE : small;
	TEXT-ALIGN : center;
	MARGIN : 10px;
	font-weight : bold;
}

.Fotka_Close  {
	FONT-FAMILY : Times New Roman;
	FONT-SIZE : small;
	TEXT-ALIGN : center;
	MARGIN : 10px;
	FONT-WEIGHT : 600;
}

.Bold  {
	font-weight : bold;
}

.podpis_Mail  {
	FONT-FAMILY : MS Sans Serif, Arial;
	FONT-SIZE : x-small;
	TEXT-ALIGN : right;
	MARGIN : 10px;
	color : #ff8040;
	margin-right : 35px;
}

